ordering=custom
descript=<p>Si vous êtes intéressé par certaines des photos de l'album</p>\
<p>Cliquer sur l'image  :<br> - sur ordinateur = clic droit, <br>- sur smartphone = appuyer longtemps sur l’image<br> et enregistrer<span style="font-size: 1rem;">l'image.</span></p>\
<p><span style="font-size: 1rem;">Si vous désirez des tirages photos sur papier. Merci de m'envoyer votre demande par mail à : </span><a href="mailto:rj.images38@gmail.com" style="font-size: 1rem;">rj.images38@gmail.com</a></p>\
<br>\
<br>\
<a href="https://royet.fr/02_Albums-Photos-RJ.html"><big\
 style="color: rgb(51, 102, 255);"><span\
 style="font-family: Arial; font-weight: bold;">Retour au\
site pour visualiser les autres albums</span></big></a></div>\
</body>\
</html>
